div.selector,
div.selector span{background-image:url(../images/sprite.png); background-repeat:no-repeat; -webkit-font-smoothing:antialiased}
.selector,
.selector *{margin:0; padding:0}


div.selector{background-position:-483px -32px; line-height:32px; height:32px}
div.selector span{background-position:right 0px; height:32px; line-height:32px}
div.selector select{/* change these to adjust positioning of select element */
top:0px; left:0px}
div.selector:active,
div.selector.active{background-position:-483px -32px}
div.selector:active span,
div.selector.active span{background-position:right 0px}
div.selector.focus,
div.selector.hover,
div.selector:hover{background-position:-483px -32px}
div.selector.focus span,
div.selector.hover span,
div.selector:hover span{background-position:right 0px}
div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover{background-position:-483px -32px}
div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span{background-position:right 0px}
div.selector.disabled{background-position:-483px -32px}
div.selector.disabled span{background-position:right 0px}
div.selector{width:100%}
div.selector select{width:100%; border:solid 1px #fff}
div.selector span{padding:0px 25px 0px 2px; cursor:pointer}
div.selector span{color:#666; width:100%; text-shadow:0 1px 0 #fff}
div.selector.disabled span{color:#bbb}
.selector{display:-moz-inline-box; display:inline-block; vertical-align:middle; zoom:1; *display:inline}
.selector select:focus{outline:0}
div.selector{position:relative; padding-left:10px; overflow:hidden}
div.selector span{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
div.selector select{position:absolute; opacity:0; filter:alpha(opacity:0); height:32px; border:none; background:none}